Welcome!
Important information
-- Required MX 15/16 Repository Changes
-- Information on torrent hosting changes
-- Information on MX15/16 GPG Keys
-- Spectre and Meltdown vulnerabilities

News
-- Introducing our new Website
-- MX Linux on social media: here

Current releases
-- MX-18.2 Point Release release info here
-- Migration Information to MX-18 here
-- antiX-17.4.1 release info here

New users
-- Please read this first, and don't forget to add system and hardware information to posts!
-- Here are the Forum Rules

Search found 2097 matches

by timkb4cq
Sat Apr 20, 2019 12:57 pm
Forum: MX Help
Topic: Fix packages not working
Replies: 4
Views: 117

Re: Fix packages not working

It installs from Synaptic and runs properly here. This sort of problem can be caused by packages having been updated in debian but your package lists not having been updated before trying to install. If you still have this happen after doing an update (in Synaptic, Reload -> Mark All Updates -> Appl...
by timkb4cq
Sat Apr 20, 2019 12:42 pm
Forum: Installation
Topic: MX Linux 18.2 installation slows down, periodically freezes and finally leads to failed system boot
Replies: 6
Views: 134

Re: MX Linux 18.2 installation slows down, periodically freezes and finally leads to failed system boot

That looks like System Information from a LiveUSB session instead of an install. Are you able to boot into the installed MX-18?
by timkb4cq
Fri Apr 19, 2019 11:16 pm
Forum: MX Help
Topic: Minor error causing failure of script to run on startup
Replies: 1
Views: 40

Re: Minor error causing failure of script to run on startup

There are several possibilities: 1) Scripts in /etc/init.d/ run as root, therefore you should not be using sudo. 2) xfce4-terminal needs X running and init scripts often run before X is available. Also some commands won't run properly in X as root even when it is available. If you need a terminal to...
by timkb4cq
Fri Apr 19, 2019 3:12 pm
Forum: General
Topic: VPNs and MX
Replies: 13
Views: 429

Re: VPNs and MX

I use Mullvad. It works really well, is dirt cheap, and best of all the graphical/terminal interface is written in Rust and available in a GitHub repository. However the unfortunate part is the application is only compatible with Systemd, but you can use the OpenVPN profiles and it works fine on MX...
by timkb4cq
Thu Apr 18, 2019 11:45 pm
Forum: Bugs and Non-Package Requests Forum
Topic: MX Linux 18.2 Continuum Freezes from time to time
Replies: 10
Views: 277

Re: MX Linux 18.2 Continuum Freezes from time to time

And if those measures don't fix the issue, there is a BIOS update (from 12/2016) for that motherboard. Those are often released to fix instability issues - although Asus hasn't released any information I can find why this update was released.
by timkb4cq
Thu Apr 18, 2019 8:58 pm
Forum: Software / Configuration
Topic: VLC Dependency
Replies: 4
Views: 83

Re: VLC Dependency

Oh, we have looked into it. The current situation is the best we can do.
It's not legal to distribute that package on the ISO in many countries, including the U.S.
We have made it easy for our users to install it themselves from a source where it is allowed.
by timkb4cq
Mon Apr 15, 2019 4:24 pm
Forum: Package Requests/Status - MX 17/18
Topic: LXQt 0.13 in test repo
Replies: 17
Views: 339

Re: LXQt 0.13 in test repo

That looks fine. Stevo didn't build new l10n packages.
But you went through updating everything that looked applicable instead of depending on the metapackage to do that for you (like it's supposed to).
by timkb4cq
Mon Apr 15, 2019 3:58 pm
Forum: Package Requests/Status - MX 17/18
Topic: LXQt 0.13 in test repo
Replies: 17
Views: 339

Re: LXQt 0.13 in test repo

It needed a bit more than that. In addition to the libs not updating, only bits of LXQt were updating if you selected either the lxqt metapackage or lxqt-core. I added the versioned lib dependencies to lxqt-panel since it uses all of the three problematic libs and gets pulled in by lxqt-core as well...
by timkb4cq
Mon Apr 15, 2019 1:15 pm
Forum: Package Requests/Status - MX 17/18
Topic: LXQt 0.13 in test repo
Replies: 17
Views: 339

Re: LXQt 0.13 in test repo

Well, they are listed in the dependencies - but liblxqt0 is in the deps unversioned, and the other two are listed as >0.8 when apparently it needs to be >=0.13 That worked fine for my new LXQt install from Test since those libs were pulled in from Test as well - but obviously fails as an upgrade so ...

Go to advanced search